/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    https://wordpress.org/themes/twentytwelve/
 Description:  Twenty Twelve Child Theme
 Author:       John Doe
 Author URI:   https://wordpress.org/themes/twentytwelve/
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

#main a {
    color: #e2007a;
    text-decoration: none;
}
#main a:hover {
    background-color: transparent;
    color: #e2007a;
    text-decoration: underline;
}
.blockArticle {
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    border-left: 3px solid #999999;
    padding: 0 0 0 15px;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{
	box-shadow: none;
}